* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  min-height: 1200px;
  font-family:
    Open Sans,
    sans-serif;
  line-height: 1.6;

  background: linear-gradient(135deg, #4c7097, #43505f);
}

.fonteMenor h4 {
  font-size: 1em;
  font-weight: bold;
  color: var(--bs-danger);
  margin-bottom: 2em;
}

.fonteMenor p {
  font-size: 13px;
  margin-bottom: 0.75em;
  line-height: 1.1em;
}

.form-container {
  max-width: 1140px;
  margin: 30px auto;
  background-color: white;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

.form-title {
  text-align: center;
  margin-bottom: 30px;
  color: #0d6efd;
}

/* Header */
header {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 0rem 1rem;
}

header img {
  max-height: 100px;
  width: auto;
}

.header-right {
  display: flex;
  align-items: flex-end;
  gap: 1rem;
  flex-direction: column;
  justify-content: flex-end;
}

.header-right div,
.header-right div a.icon {
  font-size: 0.79em;
  color: #fff;
  text-decoration: none;
  margin-left: 4px;
}

.header-right div a.icon {
  width: 24px;

  background-color: #fff;
  color: #475c74;
  padding: .35em 0;
  font-size: 1.12em;

  border-radius: 1.562em;
  -moz-border-radius: 1.562em;
  -webkit-border-radius: 1.562em;
  width: 1.562em;
  height: 1.562em;
  display: inline-block;
  text-align: center;
  line-height: 14px;
  margin-left: .3125em;
}

.header-right button {
  background-color: #28a745;
  color: white;
  border: none;
  cursor: pointer;

  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;

  width: 100%;
  min-width: 160px;

  transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
}

.btn-group-sm > .btn,
.btn-sm {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
}

.header-right button:hover {
  background-color: #1c7932;
}

/* Main Content */
main {
  min-height: calc(100vh - 150px);
  max-width: 1200px;
  margin: 0 auto;
  padding: 1rem 2rem 1rem 2rem;
}

.breadcrumb {
  margin-bottom: 1.5rem;
  font-size: 0.9rem;
  color: #9eb8d4;
  flex-wrap: wrap;
  padding: 0.1rem 1rem 0.75rem 1rem;
}

.breadcrumb a {
  color: #ffffff;
  text-decoration: none;
}

.breadcrumb a:hover {
  text-decoration: underline;
}

.tituloDaPagina {
  font-size: 1.2rem;
  margin: 1.75em 0 1em 0;
  font-weight: 700;
  color: #fff;
}

.tituloDaPagina h3 {
  font-size: 1.4rem;
  margin: 1em 0;
  font-weight: 600;
  color: #fff;
}

.content-area {
  background-color: #ffffff;
  padding: 2rem;
  border: 1px solid #eee;
  border-radius: 6px;
  min-height: 300px;
}

/* Footer */
footer {
  background-color: #134175;
}

footer .conteudo {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem;
  padding: 2rem;
  background-color: #134175;
  color: white;
  justify-items: flex-end;
  box-sizing: border-box;
  max-width: 1200px;
  margin: 2rem auto 0;
}

footer div {

  width: 100%;
}

footer .redes a {
  font-size: 0.79em;
  color: #fff;
  text-decoration: none;
  margin-left: 3px;
}

footer .conteudo .redes div{
  display: flex;
}

footer .conteudo .redes div a.icon {
  font-size: 0.79em;
  color: #fff;
  text-decoration: none;
  margin-left: 4px;
}

footer .conteudo .redes div a.icon {
  width: 24px;

  background-color: #fff;
  color: #475c74;
  padding: .35em 0;
  font-size: 1.12em;

  border-radius: 1.562em;
  -moz-border-radius: 1.562em;
  -webkit-border-radius: 1.562em;
  width: 1.562em;
  height: 1.562em;
  display: inline-block;
  text-align: center;
  line-height: 14px;
  margin-left: .3125em;
}

footer .rodapeMarca {
  width: auto;
}

footer .rodapeMarca img {
  width: 16em;
  max-width: 200px;
}

footer .rodapeMarca.estado img {
  left: -10px;
  position: relative;
}



footer p.texto {
  font-size: 0.75em;
}

/* Floating div */
.floating-div {
  position: fixed;
  top: 120px;
  right: 20px;
  z-index: 1000;
}

.fechar {
  display: none !important;
}

.wizard-navigation {
  display: flex;
  justify-content: space-between;
}

/* Responsividade básica */
@media (max-width: 768px) {
  .header-right {
    display: none;
  }

  .floating-div {
    display: none;
  }

  .alert.alert-warning.text-center.fade-in-0 {
    text-align: left !important;
    font-size: 0.85em;
    line-height: 1.2em;
  }

  .alert.alert-warning.text-center.fade-in-0 ul li {
    margin-bottom: 12px;
  }

  header {
    grid-template-columns: 1fr;
    text-align: center;
  }

  .header-right {
    justify-content: center;
    margin-top: 1rem;
  }

  main {
    padding: 0.55rem 1rem 1rem 1rem;
  }

  .content-area {
    padding: 1rem;
    min-height: 300px;
  }

  .form-container {
    padding: 1rem;
  }

  footer .conteudo {
    grid-template-columns: 1fr;
    gap: 1rem;
    justify-items: center;
  }

  footer .redes{
    text-align: center;
  }

  footer .conteudo .redes div{
    display: block;
  }
}

.fade-in-0 {
  -webkit-animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 10ms both;
  animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 10ms both;
}

.fade-in-1 {
  -webkit-animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 400ms both;
  animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 400ms both;
}

.fade-in-2 {
  -webkit-animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 700ms both;
  animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 700ms both;
}

.fade-in-3 {
  -webkit-animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 1000ms both;
  animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 1000ms both;
}

.fade-in-4 {
  -webkit-animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 1100ms both;
  animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 1100ms both;
}

.fade-in-5 {
  -webkit-animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 1300ms both;
  animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 1300ms both;
}

.fade-in-6 {
  -webkit-animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 1500ms both;
  animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 1500ms both;
}

.fade-in-7 {
  -webkit-animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 1750ms both;
  animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 1750ms both;
}

/**
       * ----------------------------------------
       * animation fade-in
       * ----------------------------------------
       */
@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
